Subject: New Reply Received - BARCODE: 164872650 Juniors Convertible Crib
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 14:57:40 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  BARCODE: 164872650 Juniors Convertible Crib  Ticket comment <div>Hello, I would like to follow up as I have received no response. </div>
<div><br></div>
<div><br></div>
<div>“<br><blockquote>
<div dir="ltr"><br></div>
<div dir="ltr">“Hi, it is still reflecting 779aed. Is there a promotion on the item or not? Can I purchase the item for the discounted price on the website?”</div>
</blockquote>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 2, 2023, at 4:25 PM, Michelle Abboud &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hi, it is still reflecting 779aed. Is there a promotion on the item or not? Can I purchase the item for the discounted price on the website?<div><br></div>
<div>Michelle <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On Mar 1, 2023, at 3:57 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Michelle,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with Centrepoint.<br><br>We would like to inform you that we have checked the item Juniors Solid Piper Convertible Crib and found the ​price of the item as AED 1299 on the website. You can also check the same through the link <a href="https://www.centrepointstores.com/ae/en/cart" rel="noreferrer">https://www.centrepointstores.com/ae/en/cart</a>.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​If you still believe that it is showing you in the discounted price kindly let us know.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box' dir="ltr">Centrepoint </span>Support Team</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5771644